diff --git a/target/chroot/beagleboard.org-stretch-2gb.sh b/target/chroot/beagleboard.org-stretch-2gb.sh
index 0f2da39a3fd4dc097304ca37e3843c0ed32e60aa..24334be8d024e9e10fd11c90404dbc148aac67e5 100755
--- a/target/chroot/beagleboard.org-stretch-2gb.sh
+++ b/target/chroot/beagleboard.org-stretch-2gb.sh
@@ -357,13 +357,13 @@ install_git_repos () {
 	if [ -f ${git_target_dir}/.git/config ] ; then
 		if [ -f /usr/lib/libroboticscape.so ] ; then
 			cd ${git_target_dir}/
-			if [ -f /usr/bin/make ] ; then
-				make
-				make install || true
-#				if [ ! "x${image_type}" = "xtester-2gb" ] ; then
-#					systemctl disable beagle-tester.service || true
-#				fi
-			fi
+#			if [ -f /usr/bin/make ] ; then
+#				make
+#				make install || true
+##				if [ ! "x${image_type}" = "xtester-2gb" ] ; then
+##					systemctl disable beagle-tester.service || true
+##				fi
+#			fi
 		fi
 	fi
 }
diff --git a/target/chroot/beagleboard.org-stretch.sh b/target/chroot/beagleboard.org-stretch.sh
index 98047261faf9b71617554894a7cedb3dbe4338b3..312decd3ede2b2196d0eac530fb43ea92afaaf17 100755
--- a/target/chroot/beagleboard.org-stretch.sh
+++ b/target/chroot/beagleboard.org-stretch.sh
@@ -357,13 +357,13 @@ install_git_repos () {
 	if [ -f ${git_target_dir}/.git/config ] ; then
 		if [ -f /usr/lib/libroboticscape.so ] ; then
 			cd ${git_target_dir}/
-			if [ -f /usr/bin/make ] ; then
-				make
-				make install || true
-#				if [ ! "x${image_type}" = "xtester-2gb" ] ; then
-#					systemctl disable beagle-tester.service || true
-#				fi
-			fi
+#			if [ -f /usr/bin/make ] ; then
+#				make
+#				make install || true
+##				if [ ! "x${image_type}" = "xtester-2gb" ] ; then
+##					systemctl disable beagle-tester.service || true
+##				fi
+#			fi
 		fi
 	fi
 }